<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/loading.css">
    <title>STEPPROJECTHAM</title>
</head>
<body>
<nav>
    <div class="header-wrapper">
<!--        логотип-->
        <div class="header container">
            <a class="logo" href="#"><img src="image/logo.svg" alt="">
                <h1 class="logo-letter">h</h1>
                <p class="logo-text">the<span>Ham</span></p>
            </a>
            <div class="header-menu">
<!--                список-->
                    <ul class="menu-items">
                        <li class="menu-item"><a class="menu-link" href="#">home</a></li>
                        <li class="menu-item"><a class="menu-link" href="#">About</a></li>
                        <li class="menu-item"><a class="menu-link" href="#">Blog</a></li>
                        <li class="menu-item"><a class="menu-link" href="#">Skills</a></li>
                        <li class="menu-item"><a class="menu-link" href="#">Service</a></li>
                        <li class="menu-item"><a class="menu-link" href="#">Work</a></li>
                        <li class="menu-item"><a class="menu-link" href="#">Testimonial</a></li>
                    </ul>
<!--                иконка-->
                <img src="image/search.svg" alt="">
            </div>
        </div>
    </div>
<!--    текст в центре секции-->
    <div class="content">
        <div class="container">
            <h1 class="header-title">The Ham is <span>Wordpress theme</span></h1>
            <div class="text1">we are creative</div>
            <div class="text2">Just Buy And Enjoy These Awesome Features</div>
<!--            кнопки-->
            <div class="buttons">
                <button class="button-left">EXPLORE NOW</button>
                <button class="button-right">PURCHASE NOW</button>
            </div>
        </div>
    </div>
</nav>

<!--конец первой секции-->

<main>
<!--4 опции-->
    <section class="options">
        <div class="option">
            <img src="image/header/cursor.png" alt="">
            <div class="option-text option-text-color">Different theme option</div>
        </div>
        <div class="option color">
            <img src="image/header/brilliant.png" alt="">
            <div class="option-text">fully customizable</div>
        </div>
        <div class="option">
            <img src="image/header/bulb.png" alt="">
            <div class="option-text option-text-color">unlimited support</div>
        </div>
        <div class="option color">
            <img src="image/header/devices.png" alt="">
            <div class="option-text">responsive all device</div>
        </div>
    </section>

    <!--вторая секция-->

    <section class="our-services">
        <div class="container">
            <h2 class="title">Our Services</h2>
            <div class="services-content">
                <ul class="services-menu">
                    <li class="services-menu-item services-menu-item-active" data-tab="0">Web Design</li>
                    <li class="services-menu-item" data-tab="1">Graphic Design</li>
                    <li class="services-menu-item" data-tab="2">Online Support</li>
                    <li class="services-menu-item" data-tab="3">App Design</li>
                    <li class="services-menu-item" data-tab="4">Online Marketing</li>
                    <li class="services-menu-item" data-tab="5">Seo Service</li>
                </ul>

<!--           пара фото текст     -->

                <ul class="services-menu-content">
                    <li class="services-menu-content-item" style="display: flex">
                        <img class="services-content-img" src="image/services/services-img1.jpg" alt="">
                        <p class="services-menu-text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi voluptatum consequuntur dolorum recusandae ex tempore beatae reprehenderit
                            ut mollitia dolor incidunt totam quidem soluta a quisquam, blanditiis nemo sed vel cupiditate. Ducimus incidunt voluptatem expedita beatae
                            voluptate autem, tempora illo dolor harum quaerat, repellendus libero, ratione odit itaque consequatur nam assumenda reprehenderit! Tempore
                            dolore quibusdam, fugiat, aperiam deserunt eveniet velit possimus libero reprehenderit cum perspiciatis incidunt vero culpa iusto adipisci
                            rem sequi corporis sint quisquam delectus. Dolor quis minus nisi commodi ipsa tempore aut laborum perspiciatis odit magni, quae saepe
                            accusamus ab enim animi, doloribus necessitatibus placeat nemo a? Commodi, a aliquam minima laboriosam ducimus cumque, ipsam labore est
                            rem nesciunt nobis illum deserunt debitis itaque amet minus ab magni eligendi.
                        </p>
                    </li>
                    <li class="services-menu-content-item">
                        <img class="services-content-img" src="image/services/services-img2.jpg" alt="">
                        <p class="services-menu-text">
                            Harum veniam, natus nesciunt magnam corporis non minus quaerat cum hic eligendi ducimus at inventore quibusdam aut architecto incidunt
                            explicabo ipsa dicta dolorem deleniti exercitationem nostrum rerum! Illo debitis, dicta, dolor magni eveniet vitae quae repellendus
                            voluptates tenetur facere maxime eaque fugit praesentium impedit consequatur mollitia delectus suscipit iure! Ab amet nulla unde, nihil
                            earum id optio ullam veniam voluptas, sed natus recusandae eius quaerat facere enim obcaecati molestiae pariatur neque architecto suscipit
                            qui accusamus sunt. Sequi, optio ab. Quisquam facere accusamus aspernatur, cumque ipsam quaerat in repellat illum minus dolorum recusandae
                            vel. Asperiores corporis repellendus quasi dolores rem aspernatur harum molestiae quia adipisci sapiente provident quam ducimus laborum
                            iure repellat, quis iste unde fugiat quae deleniti quaerat eaque. Alias, modi? Non architecto inventore doloribus.
                        </p>
                    </li>
                    <li class="services-menu-content-item">
                        <img class="services-content-img" src="image/services/services-img3.jpg" alt="">
                        <p class="services-menu-text">
                            Nisi cum perferendis rerum optio delectus facilis, reiciendis voluptates vel corrupti quas exercitationem atque suscipit necessitatibus
                            ullam distinctio fugit saepe possimus pariatur asperiores qui ipsum, quibusdam deserunt doloremque! Eius eveniet ullam beatae sint voluptate.
                            Magni, in debitis repellendus voluptas sunt dolores, deleniti delectus sequi, doloribus facere rem beatae ipsa optio hic? Magni eum itaque
                            illo modi eius? Id aliquam consequuntur repellat quo saepe, impedit illo quae reprehenderit unde sit ex iusto dolorem, error natus nobis
                            reiciendis voluptate est eos, beatae qui accusantium modi. Earum dolorem repudiandae doloribus incidunt. Facere minus quaerat dolor laborum
                            perspiciatis voluptatem fugiat magnam inventore aliquid, deleniti aliquam excepturi quos atque aspernatur fuga. Sapiente quisquam iusto
                            maiores voluptatem atque reiciendis excepturi, quae sint dolorum.
                        </p>
                    </li>
                    <li class="services-menu-content-item">
                        <img class="services-content-img" src="image/services/services-img4.jpg" alt="">
                        <p class="services-menu-text">
                            Beatae aperiam voluptatibus esse at nulla modi voluptate blanditiis quisquam commodi, quo laudantium earum, voluptatum itaque. Similique
                            porro cupiditate inventore, dignissimos sed quo eaque ipsa, tempore minima a cumque ratione labore corrupti quasi. Distinctio quasi dolor
                            iure tenetur laboriosam sint, eos recusandae ut libero omnis, veniam quibusdam? Accusantium, sed. Fugit, assumenda? Suscipit natus at
                            fugiat quibusdam modi nam veritatis soluta pariatur numquam. Dolorum cumque dolores alias quasi voluptas explicabo! Enim maxime aut
                            adipisci reiciendis ea minus numquam veritatis suscipit! Vero itaque perferendis commodi provident illum delectus deleniti inventore voluptas
                            quas? Aperiam nesciunt impedit quos incidunt numquam nostrum iste sunt laudantium atque itaque animi saepe earum repellendus quod pariatur
                            recusandae culpa, sed maiores fugit maxime!
                        </p>
                    </li>
                    <li class="services-menu-content-item">
                        <img class="services-content-img" src="image/services/services-img5.jpg" alt="">
                        <p class="services-menu-text">
                            Similique incidunt magnam recusandae eius eum vero aspernatur officiis, velit illo placeat consectetur ea? Perferendis officia, ipsa natus
                            pariatur velit repudiandae nihil quo repellendus iure eos unde exercitationem necessitatibus repellat dignissimos consequuntur culpa vero
                            quaerat? Doloribus ab beatae dolorem tenetur soluta natus nisi labore architecto, blanditiis minus maxime commodi quo reiciendis ducimus
                            quod quasi ratione officia aspernatur magni quos illum? Quod laborum molestiae quam nostrum, odio ex aperiam, quae iusto consectetur quo
                            officia doloremque optio tempora quas alias eum? Temporibus obcaecati omnis officia rerum veniam, dignissimos eum ex quae quod fugit saepe,
                            nulla exercitationem perferendis laboriosam, iusto earum porro voluptate velit culpa consectetur modi. Sapiente illum velit quibusdam at
                            officia omnis magni voluptatem.
                        </p>
                    </li>
                    <li class="services-menu-content-item">
                        <img class="services-content-img" src="image/services/services-img6.jpg" alt="">
                        <p class="services-menu-text">
                            Consectetur dolore ab repellat aut dolor rerum expedita ipsum facilis optio, nesciunt neque quidem voluptatem fuga reprehenderit iste
                            accusamus recusandae sed molestiae odio aliquam aperiam blanditiis similique molestias. Enim tempore reiciendis non eligendi alias
                            repellendus debitis modi quia consectetur accusantium. Quibusdam minus maiores, fuga omnis officiis illo. Eos iste nisi asperiores
                            illum praesentium earum ea nostrum tempore libero deserunt quaerat iusto a voluptates et obcaecati cupiditate ullam, voluptatibus id.
                            Sapiente hic, numquam quasi minus repudiandae saepe sed ipsam, nobis dolorum minima officiis, architecto nam nesciunt aut repellendus.
                            Soluta ab aperiam, nihil itaque atque ullam voluptatibus vel ducimus cupiditate vitae consequatur porro voluptatum cum delectus,
                            quasi nemo eligendi maxime. Iste magnam accusantium suscipit omnis sit reiciendis quam, maiores corporis rerum odio labore doloribus
                            quisquam nisi.
                        </p>
                    </li>

                </ul>
            </div>
        </div>
    </section>

<!--purchase-->

    <section class="purchase">
        <div class="container">
            <div class="purchase-content">
                <p class="purchase-title">Everything is ready. just buy and install now</p>
                <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <button class="purchase-btn">purchase now</button>
            </div>
        </div>
    </section>

    <!--    секция третья    -->

    <section class="works">
        <div class="container">
            <h2 class="title">Our Amazing Work</h2>
            <ul class="works-menu">
                <li class="works-menu-item works-active" data-filter="all-items">All</li>
                <li class="works-menu-item" data-filter="graphic-design">Graphic Design</li>
                <li class="works-menu-item" data-filter="web-design">Web Design</li>
                <li class="works-menu-item" data-filter="landing-pages">Landing Pages</li>
                <li class="works-menu-item" data-filter="wordpress">Wordpress</li>
            </ul>
            <ul class="works-items">
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design1.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design1.jpg" alt=""  width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page1.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress1.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design2.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design2.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page2.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress2.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design3.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design3.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page3.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress3.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
            </ul>

            <div class="btn-add" id="btn-add1"><button>Load More</button></div>

            <div class="cssload-loader ">
                <div class="cssload-inner cssload-one"></div>
                <div class="cssload-inner cssload-two"></div>
                <div class="cssload-inner cssload-three"></div>
            </div>

<!--            добавка картинок-->

            <ul class="works-add" id="works-add1">
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design4.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design4.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page4.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress4.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design5.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design5.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page5.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress5.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design6.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design6.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page6.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress6.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
            </ul>

            <div class="btn-add" id="btn-add2"><button>Load More</button></div>

            <div class="cssload-loader works-cssload-loader ">
                <div class="cssload-inner cssload-one"></div>
                <div class="cssload-inner cssload-two"></div>
                <div class="cssload-inner cssload-three"></div>
            </div>

<!--            добавка картинок 2-->

            <ul class="works-add" id="works-add2">
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design7.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design7.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page7.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress7.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design8.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design8.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page8.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress8.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
                <li class="works-item graphic-design">
                    <img src="img/main/works/graphic-design/graphic-design9.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Graphic Design</p>
                    </div>
                </li>
                <li class="works-item web-design">
                    <img src="img/main/works/web-design/web-design9.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Web Design</p>
                    </div>
                </li>
                <li class="works-item landing-pages">
                    <img src="img/main/works/landing-page/landing-page9.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Landing Pages</p>
                    </div>
                </li>
                <li class="works-item wordpress">
                    <img src="img/main/works/wordpress/wordpress9.jpg" alt="" width="100%">
                    <div class="works-hover">
                        <img src="img/works-icon-circle.png" alt="">
                        <p class="works-title">creative design</p>
                        <p class="works-text">Wordpress</p>
                    </div>
                </li>
            </ul>
        </div>
    </section>

<!--    секция четвёртая-->

    <section class="breaking-news">
        <div class="container">
            <h2 class="title">Breaking News</h2>
            <div class="news-blog-post">
                <a href="#" class="new">
                    <img src="img/main/news/news1.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
                <a href="#" class="new">
                    <img src="img/main/news/news2.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
                <a href="#" class="new">
                    <img src="img/main/news/news3.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
                <a href="#" class="new">
                    <img src="img/main/news/news4.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
                <a href="#" class="new">
                    <img src="img/main/news/news5.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
                <a href="#" class="new">
                    <img src="img/main/news/news6.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
                <a href="#" class="new">
                    <img src="img/main/news/news7.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
                <a href="#" class="new">
                    <img src="img/main/news/news8.png" alt="">
                    <p class="date">12 <br>Feb</p>
                    <p class="new-title">Amazing Blog Post</p>
                    <p class="new-text">By admin | 2 comment</p>
                </a>
            </div>
        </div>
    </section>

<!--    секция пятая-->

    <section class="client">
        <div class="container">
            <h2 class="client-title title">What People Say About theHam</h2>
            <div class="client-quotes">
                <img src="img/quotes.png" alt="">
            </div>
            <div class="swiper-container gallery-top">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <p class="swiper-slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis</p>
                        <p class="swiper-slide-person">Catherin Pilcher</p>
                        <p class="swiper-slide-position">UX Designer</p>
                        <img src="img/slider/img-big.png" alt="">
                    </div>
                    <div class="swiper-slide">
                        <p class="swiper-slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis</p>
                        <p class="swiper-slide-person">Robert Guido</p>
                        <p class="swiper-slide-position">UX Designer</p>
                        <img src="img/slider/img-big.png" alt="">
                    </div>
                    <div class="swiper-slide">
                        <p class="swiper-slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis</p>
                        <p class="swiper-slide-person">Hasan ALI</p>
                        <p class="swiper-slide-position">UX Designer</p>
                        <img src="img/slider/img-big.png" alt="">
                    </div>
                    <div class="swiper-slide">
                        <p class="swiper-slide-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                            Morbi pulvinar odio eget aliquam facilisis</p>
                        <p class="swiper-slide-person">Angel Williams</p>
                        <p class="swiper-slide-position">UX Designer</p>
                        <img src="img/slider/img-big.png" alt="">
                    </div>
                </div>
            </div>
            <div class="swiper-container gallery-thumbs">
                <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="img/slider/img1.png" alt=""></div>
                    <div class="swiper-slide"><img src="img/slider/img2.png" alt=""></div>
                    <div class="swiper-slide"><img src="img/slider/img3.png" alt=""></div>
                    <div class="swiper-slide"><img src="img/slider/img4.png" alt=""></div>
                </div>
            </div>
            <div class="buttons-control">
                <div class="button-prev">
                    <img class="button-prev-img" src="img/slider/left.png" alt="">
                    <img class="button-prev-img--hover" src="img/slider/right.png" alt="">
                </div>
                <div class="button-next">
                    <img class="button-next-img" src="img/slider/left.png" alt="">
                    <img class="button-next-img--hover" src="img/slider/right.png" alt="">
                </div>
            </div>
        </div>
    </section>

<!--    секция шестая-->

    <section class="gallery">
        <div class="container">
            <h2 class="title">Gallery of best images</h2>
            <div class="gallery-items gallery-one">
                <img src="img/gallery/gallery-img1.png" alt="">
                <img src="img/gallery/gallery-img2.png" alt="">
                <div class="gallery-item gallery-item-other">
                    <div class="gallery-bag">
                        <img src="img/gallery/gallery-img-other1.png" alt="">
                        <img src="img/gallery/gallery-img-other2.png" alt="">
                    </div>
                    <div class="gallery-small">
                        <img src="img/gallery/gallery-img-other3.png" alt="">
                        <img src="img/gallery/gallery-img-other4.png" alt="">
                        <img src="img/gallery/gallery-img-other5.png" alt="">
                        <img src="img/gallery/gallery-img-other6.png" alt="">
                        <img src="img/gallery/gallery-img-other7.png" alt="">
                        <img src="img/gallery/gallery-img-other8.png" alt="">
                        <img src="img/gallery/gallery-img-other9.png" alt="">
                        <img src="img/gallery/gallery-img-other10.png" alt="">
                        <img src="img/gallery/gallery-img-other11.png" alt="">
                    </div>
                </div>
                <img class="gallery-item" src="img/gallery/gallery-img4.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img5.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img6.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img7.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img8.png" alt="">
            </div>
            <div class="gallery-items gallery-two">
                <img class="gallery-item" src="img/gallery/gallery-img1.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img2.png" alt="">
                <div class="gallery-item gallery-item-other">
                    <div class="gallery-bag">
                        <img src="img/gallery/gallery-img-other1.png" alt="">
                        <img src="img/gallery/gallery-img-other2.png" alt="">
                    </div>
                    <div class="gallery-small">
                        <img src="img/gallery/gallery-img-other3.png" alt="">
                        <img src="img/gallery/gallery-img-other4.png" alt="">
                        <img src="img/gallery/gallery-img-other5.png" alt="">
                        <img src="img/gallery/gallery-img-other6.png" alt="">
                        <img src="img/gallery/gallery-img-other7.png" alt="">
                        <img src="img/gallery/gallery-img-other8.png" alt="">
                        <img src="img/gallery/gallery-img-other9.png" alt="">
                        <img src="img/gallery/gallery-img-other10.png" alt="">
                        <img src="img/gallery/gallery-img-other11.png" alt="">
                    </div>
                </div>
                <img class="gallery-item" src="img/gallery/gallery-img4.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img5.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img6.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img7.png" alt="">
                <img class="gallery-item" src="img/gallery/gallery-img8.png" alt="">
            </div>
            <div class="gallery-btn">
                <button>Load More</button>
            </div>
            <div class="holder gallery-cssload-loader">
                <div class="preloader">
                    <div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div>
                </div>
            </div>
        </div>
    </section>
</main>
<footer>
    <p class="copyright">© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
</footer>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<script src="js/script.js"></script>
<script src="js/gallery.js"></script>
</body>
</html>